{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dde-file-manager/libdde-file-manager",
    "machine num": 1,
    "cases": [
        {
            "name": "test_libdde-file-manager_function_open",
            "desc": "Test opening files"
        }
    ]
}